{
  "base": {
    "style": {
      "backgroundColor": "#004A98",
      "borderTopLeftRadius": "10px",
      "borderTopRightRadius": "10px",
      "borderBottomLeftRadius": "10px",
      "borderBottomRightRadius": "10px",
      "color": "#FFFFFF",
      "fontFamily": "Roboto",
      "fontSize": "12px",
      "fontWeight": "normal",
      "textAlign": "center",
      "textTransform": "uppercase"
    }
  },
  "variants": [
    {
      "pseudo": "disabled",
      "style": {
        "backgroundColor": "#C0C0C0"
      }
    }
  ]
}